package cn.net.cpzslibs.prot.handset.bean;

public class Prot10056SendBeanNewWine {

	private String iemi_id;
	private String label_id;
	private String remark;
	
	
	public Prot10056SendBeanNewWine(){
		
	}
	public Prot10056SendBeanNewWine(String iemi_id, String label_id,
			String remark) {
		super();
		this.iemi_id = iemi_id;
		this.label_id = label_id;
		this.remark = remark;
	}
	public String getIemi_id() {
		return iemi_id;
	}
	public void setIemi_id(String iemi_id) {
		this.iemi_id = iemi_id;
	}
	public String getLabel_id() {
		return label_id;
	}
	public void setLabel_id(String label_id) {
		this.label_id = label_id;
	}
	public String getRemark() {
		return remark;
	}
	public void setRemark(String remark) {
		this.remark = remark;
	}
	@Override
	public String toString() {
		return "Prot10056SendBeanNewWine [iemi_id=" + iemi_id + ", label_id="
				+ label_id + ", remark=" + remark + "]";
	}
	
	

}
